div.poll-success {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.poll-success__link {
  width: 23.5rem;
  height: 2.6875rem;
  border: 1px solid #101739;
  border-radius: 1.34375rem;
  font-family: "Open Sans";
  font-size: 1.125rem;
  line-height: 1.5625rem;
  letter-spacing: 0.03em;
  color: #101739;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 1.25rem;
  cursor: pointer;
}

@media screen and (max-width: 767.98px) {
  .poll-success__link {
    width: 20rem;
    font-size: 1rem;
  }
}

.poll-success__link:nth-of-type(3) {
  margin-bottom: 0.625rem;
}

.poll-success__link:hover {
  background-color: #101739;
  color: #ffffff;
}

.poll-success__message {
  font-family: "Libre Baskerville";
  font-size: 1.125rem;
  text-align: center;
  line-height: 1.5rem;
  margin-bottom: 2.25rem;
  color: #000;
}

.poll-success__subscribe-input {
  width: 20rem;
  border: 1px solid #aab8c2;
  border-radius: 6px;
  height: 2.6875rem;
  font-family: "Open Sans";
  font-size: 1rem;
  line-height: 1.375rem;
  letter-spacing: 0.02em;
  color: #101739;
  padding: 0.625rem 1rem;
  margin-bottom: 1.25rem;
}

.poll-success__subscribe-input::placeholder {
  color: #aab8c2;
}

.poll-success__subscribe-submit {
  width: 18.2rem;
  height: 2.6875rem;
  border: 1px solid #1988c8;
  border-radius: 1.34375rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  margin-bottom: 1.5rem;
  font-family: "Open Sans";
  font-size: 1.125rem;
  line-height: 1.5rem;
  letter-spacing: 0.03em;
  cursor: pointer;
  background-color: #1988c8;
  border-color: #1988c8;
  color: #ffffff;
}

.poll-success__subscribe-submit:hover {
  color: #ffffff;
}

.poll-success__subscribe-cancel {
  width: 17.5rem;
  height: 2.6875rem;
  border: 1px solid #657786;
  border-radius: 1.34375rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  margin-bottom: 1.5rem;
  font-family: "Open Sans";
  font-size: 1.125rem;
  line-height: 1.5rem;
  letter-spacing: 0.03em;
  cursor: pointer;
  border-color: #657786;
  background-color: #fff;
  color: #ffffff;
}

.poll-success__subscribe-error{
  color: red;
  size: 80%
}